<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="language">
<xs:restriction base="xs:string">
<xs:enumeration value="fin">
<xs:annotation>
<xs:documentation xml:lang="swe">finska</xs:documentation>
<xs:documentation xml:lang="fin">suomi</xs:documentation>
<xs:documentation xml:lang="eng">Finnish</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="sme">
<xs:annotation>
<xs:documentation xml:lang="swe">nordsamiska</xs:documentation>
<xs:documentation xml:lang="fin">pohjoissaame</xs:documentation>
<xs:documentation xml:lang="eng">North Saami</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="smn">
<xs:annotation>
<xs:documentation xml:lang="swe">enaresamiska</xs:documentation>
<xs:documentation xml:lang="fin">inarinsaame</xs:documentation>
<xs:documentation xml:lang="eng">Inari Saami</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="sms">
<xs:annotation>
<xs:documentation xml:lang="swe">skoltsamiska</xs:documentation>
<xs:documentation xml:lang="fin">koltansaame</xs:documentation>
<xs:documentation xml:lang="eng">Skolt Saami</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="swe">
<xs:annotation>
<xs:documentation xml:lang="swe">svenska</xs:documentation>
<xs:documentation xml:lang="fin">ruotsi</xs:documentation>
<xs:documentation xml:lang="eng">Swedish</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>